Jump to content

Installation on local server (xampp)


Guest rjbailey7
 Share

Recommended Posts

Guest rjbailey7

Hello,

Have a local server setup using Xampp 1.7.4, have copied over cubecart files and run compat-test script and received following:

CubeCart 4 Requirements Test

Ioncube Loader: Installed

Zend Optimizer: Not Available

GD Image Library: Version 2.0.34

PHP ≥ 5.1.0: 5.3.5

mysqlnd 5.0.7-dev - 091210 - $Revision: 304625 $

MySQL ≥ 4.1.0: (This detects your MySQL client version. The server version may differ.)

Sorry, your server is not compatible with CubeCart v4

other information.............etc

Can anyone help me with this issue? Can I test Cubecart on a local server? Has anyone tried to setup Cubecart using a local server with Xampp 1.7.4?

Thanks in advance

Richard

Link to comment
Share on other sites

  • 2 weeks later...

Guest rjbailey7

Don't know about Xampp but I run CC4 and CC5 on a local install of EasyPHP 5.3.5 without problems.

Thankyou for your reply, I was able to get it up and running in the end.

Link to comment
Share on other sites

  • 4 weeks later...
  • 1 year later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...